{
  "id": "ms_ch2_003",
  "name": "The Void Calls",
  "category": "main_story",
  "chapter": "2",
  "repeatable": false,
  "timeWindow": {
    "type": "none",
    "resetAtUtc": "00:00"
  },
  "prerequisites": {
    "questsCompleted": [
      "ms_ch2_002"
    ],
    "playerLevelMin": 10,
    "guildRequired": false
  },
  "objectives": [
    {
      "id": "obj_void",
      "type": "COMPLETE_DUNGEON",
      "target": 1,
      "params": {
        "dungeonId": "nebula_anomaly"
      },
      "progress": 0,
      "complete": false
    },
    {
      "id": "obj_void_crystal",
      "type": "GATHER_RESOURCE",
      "target": 3,
      "params": {
        "itemId": "void_crystal"
      },
      "progress": 0,
      "complete": false
    }
  ],
  "rewards": [
    {
      "type": "coin",
      "amount": 6000
    },
    {
      "type": "money",
      "amount": 150
    },
    {
      "type": "item",
      "items": [
        {
          "itemId": "laser_bow_epic",
          "qty": 1
        }
      ]
    }
  ],
  "ui": {
    "icon": "quest_void",
    "summary": "Enter the nebula anomaly and harvest void crystals."
  }
}